// 小程序的 AccessToken 值
const WxAccessTokenKey = 'WeChat-AccessToken'
export function getWxAccessToken() {
  return uni.getStorageSync(WxAccessTokenKey)
}

export function setWxAccessToken(token) {
  return uni.setStorageSync(WxAccessTokenKey, token)
}

export function removeWxAccessToken() {
  return uni.removeStorageSync(WxAccessTokenKey)
}

// 业务 token
const TokenKey = 'Token'
export function getToken() {
  return uni.getStorageSync(TokenKey)
}
export function setToken(token) {
  return uni.setStorageSync(TokenKey, token)
}
export function removeToken() {
  return uni.removeStorageSync(TokenKey)
}